body {
	background-image: url("images/hardwoodx.jpg");
        font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
        color: #C5B34D;
        font-size: 115%; 
	margin: 0px 0px 0px 0px;
	text-align: center;

}

div.xmenux {
        line-height: 0;
}

div#expo {
        font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
        color: #FFFFFF;
        font-size: 75%;
        line-height: 1;
	text-align: center;
       padding-top: 5px;
       padding-right: 5px;
       padding-bottom: 5px;
       padding-left: 5px;

}

div#expo a:link { color: #FFFFFF; }
div#expo a:visited { color: #FFFFFF; }
div#expo a:hover { color: #FFFFFF; }
div#expo a:active { color: #FFFFFF; }


footer {
    color: #C0C0C0;
    font-size: 60%;
    text-align: center;

}



sml {
    font-size: 80%;
}

smlr {
    font-size: 0.75em;
}

smlst {
    font-size: 70%;
}

micro {
    font-size: 50%;
}


table.xpo {
  text-align: justify;
  text-justify: inter-word;
}

xxxl {
    font-size: 315%;
}

xxl {
    font-size: 250%;
}

xl {
    font-size: 200%;
}

lx {
    font-size: 150%;
}


lrg {
    font-size: 125%;
}

medsml {
    font-size: 95%;
}

centerx {
  text-align: center;
  margin: auto;
}

rightx {
  text-align: right;
}

leftx {
  text-align: left;
}

justifyx {
  text-align: justify;
}

span.silver {
    color: silver;
}

span.charcoal {
    color: #36454F;
}

span.charcoal a:link { color: #C5B34D; }
span.charcoal  a:visited { color: #C5B34D; }
span.charcoal a:hover { color: #FFFFFF; }
span.charcoal a:active { color: #C5B34D; }


span.invisibleink {
    color: gray; /* fallback */
    color: rgba(0, 0, 0, 0);
}

#tbx  {
    background-image: url("images/menubackground.png");
}

div.headertext {
    background-image: url("images/headertext_bg.png");
    text-shadow: 0 0 2px #000000, 0 0 6px #FFFFFF, 0 0 6px #FFFFFF;
    font-size: 80%;
    background-repeat: no-repeat;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    font-weight: bold;
    height: 35px;
    left:0; 
    width:100%;

}

#headerlink {
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  padding-top: 10px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 0px;
}

#headerlink a:link { color: #C5B34D; }
#headerlink a:visited { color: #C5B34D; }
#headerlink a:hover { color: #FFFFFF; }
#headerlink a:active { color: #C5B34D; }



#menunav {
  font-size: 100%; 
  line-height: 1.7;
  color: #FFFFFF;
  letter-spacing: 0.15em;
  text-align: center;
  margin: auto;
  text-shadow: 2px 1px black;
}

#menunav a:link { color: #FFFFFF; }
#menunav a:visited { color: #FFFFFF; }
#menunav a:hover { color: #C0C0C0; }
#menunav a:active { color: #FFFFFF; }




#contents {  
  color: #000000;
  font-weight: bold;
}

#contents a:link { color: 	#C5B34D; }
#contents a:visited { color: #C5B34D; }
#contents a:hover { color: #FFFFFF; }
#contents a:active { color: #C5B34D; }









#center {
  text-align: center;
}

#right {
  text-align: right;
  color: #000000;
}

table.solidx {
    padding: 15px;
    border-color: #ffffff;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;

}

table.booktable {
    padding: 5px;
    border-width: 5px;
    border-color: #000000;
    border-top-style:  dotted;
    border-right-style:  dotted;
    border-bottom-style:  dotted;
    border-left-style:  dotted;

}

table.dashx {
    padding: 15px;
    border-color: #ffffff;
    border-top-style: dashed;
    border-right-style: dashed;
    border-bottom-style: dashed;
    border-left-style: dashed;

}


table.oneup {
    padding: 15px;
    border-color: #ffffff;
    border-top-style:  dotted;
    border-right-style:  dotted;
    border-bottom-style:  dotted;
    border-left-style:  dotted;

}

div.dash {
    background-image: url("images/superbg.jpg");
    background-repeat: repeat;
    padding: 15px;
    border-top-style: dotted;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-left-style: dotted;
    margin-left:100px;
    margin-right:100px;

}

div.black {
    background-image: url("images/blackbg.jpg");
    background-repeat: repeat;
    border-top-style: double;
    border-right-style: none;
    border-bottom-style: double;
    border-left-style: none;
    height: auto;
    left:0; 
    position: fixed; 
    width:100%; 
    color:#ffffff

}


div.bogiewood {
    background-image: url("images/hollowood.jpg");
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border: 6px solid transparent;
    padding: 0px;   
    border-image: url(images/bordex.png);
    border-image-slice: 30;
    border-image-repeat:repeat;
    height: auto;
    left:0; 
    position: fixed;
    width:100%;

}


div.wogiewood {
    background-image: url("images/hollowood.jpg");
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    border: 6px solid transparent;
    padding: 0px;   
    border-image: url(images/bordex.png);
    border-image-slice: 30;
    border-image-repeat:repeat;
    height: auto;
    position: fixed;
    width:100%;

}



div.hollowood {
    background-image: url("images/hollowood2.jpg");
    background-repeat: repeat;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    height: auto;
    left:0; 
    width:100%;

}

div.threelineborder {
    background-image: url("images/threelineborder_btm.png");
    background-repeat: repeat;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    height: auto;
    left:0; 
    width:100%; 
    color:#ffffff

}


div.absurd {
    background-image: url("images/absurd_bg.jpg");
    background-repeat: repeat;
    text-shadow: 2px 2px #000000;
    border: 6px solid transparent;
    border-top-style: solid;
    border-right-style: none;
    border-bottom-style: solid;
    border-left-style: none;
    padding: 0px;   
    border-image: url(images/bordex.png);
    border-image-slice: 30;
    border-image-repeat:repeat;
    height: auto;
    left:0; 

    width:100%; 
        color:#c5b34d

}

section {
    color: #000000;
    text-align: justify;
}

article {
    line-height: normal;
    text-shadow: 2px 1px black;
    padding: 10px;
    text-align: justify;
}

article a:link { color: #C5B34D; }
article  a:visited { color: #C5B34D; }
article  a:hover { color: #FFFFFF; }
article  a:active { color: #C5B34D; }


article.poem {
    margin: 5px;
    padding: 10px;
    text-align: left;
    font-style: italic;
}

nav ul {
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 5px;
}

figure {
    display: inline-block;
    font-style: italic;
    text-align: left;
    border: 0px dotted gray;
    margin: 20px;
}

p {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
}




i {
    font-style: italic;
}


blink {
    animation-duration: 1s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-timing-function: steps(2, start);
}
@keyframes blink {
    80% {
        visibility: hidden;
    }
}


#searchbox
{
    background-color: #000000;  
    border-width: 1px;
    border-style: solid;
    border-color: #3BE628;            
    width: 250px;
    height: 35px;
    padding: 10px;
    margin: 100px auto 50px;
    overflow: hidden; /* Clear floats */
}



table.mainabc {
  align-content: center;
  margin: auto;
}



header {
   display: inline;
}

headline {
    color: #C5B34D;
    text-align: center;
    display: inline;
    margin: auto;
    font-size: 250%;
    font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
    letter-spacing: 0.15em;
    text-shadow: 2px 1px black;
    padding: 3px 3px 3px 3px; 
}

div.mobile {
  border: 0px solid;
  border-style: solid;
  text-align: center;
  padding-left:25px; 
  padding-right:25px; 
  padding-top:0px; 
  border-collapse: collapse;
  padding-bottom:25px; 
  margin-top: -3px;
  margin-bottom: -3px;
  margin-right: 0px;
  margin-left: 0px;
}

div.bmpsx {
  margin: auto;
  background-image: url("http://bumpassvirginia.com/images/xccbg.png");
  width: 75%;
  border-radius: 100px;
  font-size: 100%;
  color: #C5B34D;
  border: 7px solid #C5B34D;
  border-style: solid;
  padding-left:25px; 
  padding-right:25px; 
  padding-top:0px; 
  border-collapse: collapse;
  padding-bottom:25px; 
  margin-top: -3px;
  margin-bottom: -3px;
  margin-right: 0px;
  margin-left: 0px;
}


img.ximg {
  border: 5px solid #C5B34D;
  border-radius: 25px;
  display: inline-block;
  position: static;
}


A:link{color:#C5B34D;cursor:hand;TEXT-DECORATION: none;}
A:visited{color:#C5B34D;cursor:hand;TEXT-DECORATION: none;}
A:active{color:#C5B34D;cursor:hand;TEXT-DECORATION: none;}
A:hover{color:#FFFFFF;cursor:hand;TEXT-DECORATION: none;}

